@charset "utf-8";
/* CSS Document */

/* コンテンツ内のメインメニュー（画面幅1210px以下のみ表示）
---------------------------------------------------------------------------------------------------------------------------------------- */

#main-menu_un1210 {
	border-top: solid 1px #E5D4CB;
}

#main-menu_un1210 ul {
	padding: 25px 0px;
	font-size: 0;
	text-align: center;
}

#main-menu_un1210 ul li {
	display: inline-block;
	margin: 0px 3%;
}

#main-menu_un1210 ul li.gou { width: 13.12%; /*width: 126px;*/ }
#main-menu_un1210 ul li.exp { width: 19.58%; /*width: 188px;*/ }
#main-menu_un1210 ul li.sta { width: 19.58%; /*width: 188px;*/ }
#main-menu_un1210 ul li.spe { width: 12.98%; /*width: 211px;*/ }

#main-menu_un1210 ul li a {
	display: block;
	height: 48px;
	text-indent: 110%; white-space: nowrap; overflow: hidden; /* text hidden set */
	text-indent: -9999px\9; /* IE10以下ハック */
	background-repeat: no-repeat;
	background-position: top left;
	z-index: 0;
}

#main-menu_un1210 ul li.gou a { background-image: url(../img/menu_main_gourmet.png); }
#main-menu_un1210 ul li.exp a { background-image: url(../img/menu_main_experience.png); }
#main-menu_un1210 ul li.sta a { background-image: url(../img/menu_main_stay.png); }
#main-menu_un1210 ul li.spe a { background-image: url(../img/menu_main_speciality.png); }

/* メインビジュアル スライダー
---------------------------------------------------------------------------------------------------------------------------------------- */

#mainvisual {
	padding: 6px;
	background: url(../img/bg_texture.png) #5F1E23;
	border-radius: 10px !important;
	overflow: hidden !important;
}

.sp-image-container {
	box-sizing: border-box !important;
	border-radius: 6px !important;
	overflow: hidden !important;
}

/*次矢印のアイコンフォント*/

.sp-horizontal .sp-next-arrow {
    right: 0px !important;
}

.sp-next-arrow:before {
	content:' ' !important;
	display: block;
	background: url(../img/arrow_slider_right.png) no-repeat left top;
	text-indent: -9999px;
	width: 38px;
	height: 40px;
}

/*前矢印のアイコンフォント*/

.sp-horizontal .sp-previous-arrow {
    left: 0px !important;
}

.sp-previous-arrow:before {
	content:' ' !important;
	display: block;
	background: url(../img/arrow_slider_left.png) no-repeat left top;
	text-indent: -9999px;
	width: 38px;
	height: 40px;
}

/*ナビゲーションボタンの色*/

.sp-buttons {
    margin-top: -40px !important;
    padding-bottom: 10px;
}

.sp-button {
	width: 8px !important;
    height: 8px !important;
	border: none !important;
	background-color: rgba(255,255,255,0.6);
	margin: 6px !important;
}

.sp-selected-button {
	background-color: #FFF !important;
}

/* ピックアップバナー
---------------------------------------------------------------------------------------------------------------------------------------- */

#pickupBanner ul {
	font-size: 0;
	margin-left: -15px;
}

#pickupBanner li {
	display: inline-block;
	vertical-align: top;
	margin-left: 15px;
	margin-top: 15px;
}

/* 背景 */

#pickupBanner a {

	display: block;



	overflow: hidden;
}

#pickupBanner img {
	border-radius: 6px;
	overflow: hidden;
}



/* 村上のイマ！
---------------------------------------------------------------------------------------------------------------------------------------- */

#pickup {
	background-color: #FFF;
	border: solid 6px #F8E1DD;	
	border-radius: 10px;
	margin-top: 15px;
	padding-bottom: 15px;
}

#pickup h2 {
	height: 80px;
	background: url(../img/top/icon_title_info.png) no-repeat top left;
	font-size: 1.5em;
	font-weight: bold;
	color: #D3381C;
	padding: 27px 20px 0px 25px;
	font-size: 24px;
}

#pickup h2 span {
	display: inline-block;
    font-size: 0.7em;
    padding-top: 0.3em;
	font-size: 17px;
}

#pickup h2 a.more {
	float: right;
	width: auto;
	display: inline-block;
    padding: 0.5em 0px 0.5em 40px;
    background: url(../img/icon_link_red.png) no-repeat;
        font-size: 16px;
    color: #D3381C;
}

/* IE10以上だけ適応（文字下の余白回避） */
@media all and (-ms-high-contrast:none){
	#pickup h2 a.more { margin-top: -5px !important; padding-top: 0.6em !important; }
}

#pickup ul {
	font-size: 0;
	padding-left: 8px;
}

#pickup ul li {
	width: 233px;
	height: 280px;
	display: inline-block;
	vertical-align: top;
	padding: 0px 14px;
	font-size: 16px;
}

#pickup ul li:nth-of-type(1),
#pickup ul li:nth-of-type(2),
#pickup ul li:nth-of-type(3) { border-right: dashed 1px #CCC; }

#pickup ul li .img a {
	display: block;
	width: 205px;
	height: 130px;
	border-radius: 6px;
	overflow: hidden;
	position: relative;
}

#pickup ul li .img img {
	width: 100%;
	height: auto;
}

#pickup ul li .img span {
	display: inline-block;
	padding: 7px 10px;
	position: absolute;
	bottom: 0px;
	right: 0px;
	color: #FFF;
	font-size: 0.9em;
	border-top-left-radius: 6px;
	border-bottom-right-radius: 6px;
}

/* 記事カテゴリ配色 */

#pickup ul li .img .cat_eat { background-color: #d3381c; }
#pickup ul li .img .cat_seeenjoy { background-color: #faa000; }
#pickup ul li .img .cat_onsenstay { background-color: #0096d2; }
#pickup ul li .img .cat_buy { background-color: #007b43; }






/* 記事タイトル */

#pickup ul li .title {
	height: 70px;
	font-size: 1.15em;
	font-weight: bold;
	line-height: 1.4em;
	text-align: justify;
	margin-top: 15px;
}

/* 記事情報 */

#pickup ul li .dataBox {
	width: 100%;
	display: table;
}

#pickup ul li .dataBox .data {
	display: table-cell;
	width: 150px;
}

#pickup ul li .dataBox .data {
	vertical-align: middle;
}

#pickup ul li .dataBox .data span {
	display: block;
	font-size: 0.85em;
	line-height: 1.2em;
}

#pickup ul li .dataBox .data span.name:before {
	content: "書いた人: ";
}

#pickup ul li .dataBox .data span.date {
	padding-top: 5px;
}

#pickup ul li .dataBox .face {
	display: table-cell;
	width: 55px;
}

/* イベント情報
---------------------------------------------------------------------------------------------------------------------------------------- */

#event {
	float: left;
	width: 635px;
	min-height: 510px;
	background-color: #FFF;
	border: solid 6px #F8E1DD;	
	border-radius: 10px;
	margin-top: 15px;
}

#event h2 {
	height: 80px;
	background: url(../img/top/icon_title_event.png) no-repeat top left;
	font-size: 1.5em;
	font-weight: bold;
	color: #D3381C;
	padding: 27px 20px 0px 25px;
}

#event h2 a.more {
	float: right;
	width: auto;
	display: inline-block;
    padding: 0.5em 0px 0.5em 40px;
    background: url(../img/icon_link_red.png) no-repeat;
    font-size: 0.65em;
    color: #D3381C;
}

/* IE10以上だけ適応（文字下の余白回避） */
@media all and (-ms-high-contrast:none){
	#event h2 a.more { margin-top: -5px !important; padding-top: 0.6em !important; }
}

#event ul {
	padding: 0px 20px;
}

#event ul li {
	padding-bottom: 15px;
}

#event ul li:nth-of-type(1),
#event ul li:nth-of-type(2) { border-bottom: dashed 1px #CCC; margin-bottom: 15px; }

#event ul li .img {
	float: left;
	width: 160px;
	height: 110px;
}

#event ul li .img a {
	display: block;
	width: 160px;
	height: 110px;
	border-radius: 6px;
	overflow: hidden;
}

#event ul li .img img {
	width: 100%;
	height: auto;
}

#event ul li .tex {
	float: right;
	width: 400px;
}

/* 記事タイトル・テキスト */

#event ul li .tex {
	line-height: 1.4em;
	text-align: justify;
	padding-top: 5px;
}

#event ul li .tex .title {
	font-size: 1.15em;
	font-weight: bold;
	padding-bottom: 15px;
}

#event ul li .tex p {
	font-size: 0.9em;
}

/* 今日の村上＆天気情報
---------------------------------------------------------------------------------------------------------------------------------------- */

#today_weather {
	float: left;
	width: 310px;
	margin-top: 15px;
	margin-left: 15px;
}

/* 今日の村上 */

#today_weather #today {
	height: 440px;
	background: url(../img/bg_texture.png) #F56400;
	border-radius: 10px;
	padding: 6px;
	color: #FFF;
}

#today_weather #today_inner {
	height: 428px;
	background: url(../img/bg_texture.png) #DF5610;
	border-radius: 6px;
	padding: 0px 20px;
	position: relative;
}

#today_weather #today h2 {
	width: 100%;
	height: 80px;
	font-size: 1.4em;
	font-weight: bold;
	position: relative;
	text-align: center;
}

#today_weather #today h2 span.date {
	position: absolute;
	top: 15px;
	left: 0px;
	width: auto;
	display: inline-block;
	font-size: 0.6em;
}

#today_weather #today h2 span.date span.day {
	display: block;
	font-size: 1.3em;
	padding: 5px 0px;
	border-bottom: solid 3px #FFF;
}

#today_weather #today h2 span.main {
	display: inline-block;
	padding-top: 30px;
	padding-left: 15px;
}

#today_weather #today h2 a.more {
	position: absolute;
	top: 25px;
	right: 0px;
	display: block;
	width: 30px;
	height: 30px;
    background: url(../img/icon_link_white.png) no-repeat;
	text-indent: 110%; white-space: nowrap; overflow: hidden; /* text hidden set */
	text-indent: -9999px\9; /* IE10以下ハック */
}

/* IE10以上だけ適応（文字下の余白回避） */
@media all and (-ms-high-contrast:none){
	#today_weather #today h2 a.more { margin-top: -5px !important; padding-top: 0.6em !important; }
}

#today_weather #today .img a {
	display: block;
	width: 100%;
	height: 145px;
	border-radius: 6px;
	overflow: hidden;
	position: relative;
}

#today_weather #today img {
	width: 100%;
	height: auto;
}

#today_weather #today .tex .title a {
	display: block;
	width: 100%;
	color: #FFF;
	font-size: 1.15em;
	font-weight: bold;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	margin: 15px 0px 12px 0px;
	padding: 1px 0px;
}

#today_weather #today .tex p {
	text-align: justify;
	line-height: 1.4em;
}

#today_weather #today .other {
	width: 100%;
	height: 50px;
	position: absolute;
	bottom: 20px;
	left: 20px;
	z-index: 0;
}

#today_weather #today .other ul {
	font-size: 0;
}

#today_weather #today .other ul li {
	display: inline-block;
}

#today_weather #today .other a {
	display: block;
	vertical-align: top;
	width: 82px;
	height: 46px;
	border-radius: 6px;
	overflow: hidden;
}

#today_weather #today .other li:nth-of-type(2) {
	margin: 0px 6px;
}

/* 天気情報 */

#today_weather #weather {
	height: 60px;
	background-color: #FFF;
	border: solid 6px #F8E1DD;	
	border-radius: 10px;
	margin-top: 10px;
	text-align: center;
}

#today_weather #weather a {
	display: inline-block;
	background: url(../img/top/icon_weather.png) no-repeat;
	padding: 5px 0px 5px 40px;
	margin-right: 10px;
	color: #D3381C;
	font-size: 1.2em;
	font-weight: bold;
	margin-top: 12px;
}

/* ピックアップバナー（サブ）
---------------------------------------------------------------------------------------------------------------------------------------- */

#pickupBanner_sub {
	float: left;
	width: 650px;
	margin-top: 15px;
	margin-left: -15px;
}

#pickupBanner_sub ul {
	font-size: 0;
}

#pickupBanner_sub ul li {
	display: inline-block;
	vertical-align: top;
	width: 310px;
	margin-left: 15px;
	margin-bottom: 15px;
}

#pickupBanner_sub ul li a {
	display: block;

	overflow: hidden;
}

/* お知らせ
---------------------------------------------------------------------------------------------------------------------------------------- */

#news {
	float: left;
	width: 310px;
	min-height: 415px;
	background-color: #FFF;
	border: solid 6px #EEE7E1;
	border-radius: 10px;
	margin: 15px 0px 15px 15px;
	padding: 0px 20px;
}

#news h2 {
	height: 80px;
	padding-top: 30px;
	font-size: 1.35em;
	font-weight: bold;
	color: #5F1E23;
}

#news h2 a.more {
	float: right;
	display: block;
	width: 30px;
	height: 30px;
	margin-top: -5px;
    background: url(../img/icon_link_normal.png) no-repeat;
	text-indent: 110%; white-space: nowrap; overflow: hidden; /* text hidden set */
	text-indent: -9999px\9; /* IE10以下ハック */
}

/* IE10以上だけ適応（文字下の余白回避） */
@media all and (-ms-high-contrast:none){
	#news h2 a.more { margin-top: -5px !important; }
}

#news ul li {
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: dashed 1px #D1C6BF;
}

#news ul li:last-of-type {
	padding-bottom: 0px;
	margin-bottom: 0px;
	border-bottom: none;
}

#news ul li span.cat {
	display: inline-block;
	padding: 6px 13px 5px 13px;
	background-color: #5F1E23;
	border-radius: 3px;
	font-size: 0.9em;
	color: #FFF;
}

/* IE10以上だけ適応（文字下の余白回避） */
@media all and (-ms-high-contrast:none){
	#news ul li span.cat { padding: 6px 13px 3px 13px !important; }
}

#news ul li span.date {
	color: #caada6;
	margin-left: 10px;
}

#news ul li .title a {
	display: block;
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	color: #5F1E23;
	margin-top: 12px;
	padding: 1px 0px;
}

/* Fecebook
---------------------------------------------------------------------------------------------------------------------------------------- */

#fecebook {
	float: left;
	width: 310px;
	min-height: 405px;
	background-color: #FFF;
	border: solid 6px #EEE7E1;
	border-radius: 10px;
	padding: 25px 20px 0px 20px;
}

#fecebook h2 {
	height: 55px;
	font-size: 1.2em;
	font-weight: bold;
	color: #5F1E23;
	background: url(../img/top/icon_sns_fb.png) no-repeat left top;
	padding-left: 40px;
	padding-top: 0.25em;
}

#fecebook h2 a { color: #5F1E23; }

/* twitter
---------------------------------------------------------------------------------------------------------------------------------------- */

#twitter {
	float: left;
	width: 310px;
	min-height: 405px;
	background-color: #FFF;
	border: solid 6px #EEE7E1;
	border-radius: 10px;
	padding: 25px 20px 0px 20px;
	margin-left: 15px;
}

#twitter h2 {
	height: 45px;
	font-size: 1.2em;
	font-weight: bold;
	color: #5F1E23;
	background: url(../img/top/icon_sns_tw.png) no-repeat left top;
	padding-left: 40px;
	padding-top: 0.25em;
}

#twitter h2 a { color: #5F1E23; }

/* Instagram
---------------------------------------------------------------------------------------------------------------------------------------- */

#instagram {
	float: left;
	width: 310px;
	min-height: 405px;
	background-color: #FFF;
	border: solid 6px #EEE7E1;
	border-radius: 10px;
	padding: 25px 20px 19px 20px;
	margin-left: 15px;
}

#instagram h2 {
	height: 55px;
	font-size: 1.2em;
	font-weight: bold;
	color: #5F1E23;
	background: url(../img/top/icon_sns_ig.png) no-repeat left top;
	padding-left: 40px;
	padding-top: 0.25em;
}

#instagram h2 a { color: #5F1E23; }

#instagram ul {
	font-size: 0;
	margin-left: -6px;
}

#instagram ul li {
	width: 82px;
	display: inline-block;
	margin: 0px 0px 6px 6px;
}

#instagram ul li a {
	display: block;
	width: 82px;
	height: 80px;
	overflow: hidden;
}

#instagram ul li img {
	width: auto;
	height: 100%;
}


/* ▼トップページ・ニュース部分スクロール */

#top #maincontents_top #news ul {
	    height: 300px;
    overflow: auto;
	}

/* ▲トップページ・ニュース部分スクロール */



/* ▼トップ・修正 */

#pickupBanner ul {
    margin-left: 0px;
}
/* ▲トップ・修正 */

#pickupBanner li {
 width:310px;

}

#pickupBanner li:nth-child(3n-2) {

    margin-left: 0px;

}

#pickupBanner img {
    width:100%;
	height:auto;
}



#pickupBanner_sub {

    margin-left: 0px;
}

#pickupBanner_sub ul li img{
	border-radius:10px;
	width:100%;
	height:auto;
	
	}
	
#pickupBanner_sub ul li {

    width: 310px;
    margin-left: 0px;
    margin-bottom: 15px;
}	

#pickupBanner_sub ul li:nth-child(2n) {


    margin-left: 15px;
    margin-bottom: 15px;
}

#pickupBanner_sub {
    width: 635px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  ::i-block-chrome, #pickupBanner ul {
font-size: 0.001px;

  }
  
  ::i-block-chrome, #pickup ul {
font-size: 0.001px; 
  
}

  ::i-block-chrome, #pickupBanner_sub ul {
font-size: 0.001px; 
  
}

  ::i-block-chrome, #main-menu_un1210 ul {
font-size: 0.001px;
}

  ::i-block-chrome, #instagram ul {
font-size: 0.001px; 
}




}


#pickup ul li .dataBox .face {
       background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    height: 55px;
}


/* ▼「今日の村上」修正分 */

#today_weather #today h2 span.date span.day {

    border-bottom: solid 3px #D3381C;
}

#today_weather #today_inner {
    background: url(../img/bg_texture.png) #ffffff;
}

#today_weather #today h2 span.date {

    color: #D3381C;
}

#today_weather #today h2 span.main {
	color: #D3381C;
	}


#today_weather #today h2 a.more {

    background: url(../img/icon_link_red.png) no-repeat;
	
}

#today_weather #today .tex .title a {
	color: #281A14;
	}

#today_weather #today .tex p {
	color: #281A14;
	}

/* ▲「今日の村上」修正分 */








/* ▼画像の各丸を修正 */

#pickup ul li .img {
    border-radius: 6px;
	overflow: hidden;
}

#pickup ul li .img img {
    border-radius: 6px;
}


#event ul li .img {
    border-radius: 6px;
	overflow: hidden;
}

#event ul li .img img{
    border-radius: 6px;
}

#today_weather #today .img {
	    border-radius: 6px;
	overflow: hidden;
	}
	
#today_weather #today .img img{
	    border-radius: 6px;
	}	
	
#today_weather #today .other ul li {
		    border-radius: 6px;
	overflow: hidden;
	}
	
#today_weather #today .other ul li img{
		    border-radius: 6px;

	}	

/* ▲画像の各丸を修正 */

/* ▼村上の天気 */

#today_weather #weather a {
	width: 310px;
    height: 60px;
    text-align: center;
    padding: 20px 0px 5px 0px;
    background-position: 15px 17px;
    margin: -6px;
	
}

/* ▲村上の天気 */



/* ▼Instagramテキスト追加 */


h3.insta-fixed {
	margin-bottom: 12px;
    border-bottom: 1px solid #887778;
    text-align: center;
    line-height: 1.4;
    padding-bottom: 7px;
	margin-top: -10px;
}

/* ▲Instagramテキスト追加 */